@charset "UTF-8";
*{
	font-family:verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

#calender{
	margin-bottom:10px;
	width:190ox;
}

table{
	width:190px;
	}
table.calendar {
	background-color:#fff;
	padding:0;
	margin:0;
}

/** 曜日 **/
table.calendar tr.headline td{
	font-size:11px;
	font-family:verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#666;
	background-color:#ddd;
}

/** 年・月 **/
table.calendar th {
	font-size:12px;
	text-align:center;
	color:#131313;
	padding:4px 0 10px 4px;
}

/** 矢印 **/
table.calendar th span {
	cursor:pointer;
	float:center;
	color:#131313;
	padding-right:6px;
	font-size: 10px;
}

/** 営業日 **/
table.calendar td {
	font-size:10px;
	text-align:center;
	width:28px;
	height:20px;
	vertical-align:middle;
	line-height: normal;
	color: #131313;
	border-bottom: solid 1px #ddd;
}

/** 今日 **/
table.calendar td.Today {
	font-weight:bold;
	background-color:#ffffbe;
}

/** 土曜日 **/
table.calendar td.Sat {
background-color:#c80000;
color:#fff;
}

/** 火曜日 **/
table.calendar td.mon {
	
	/*background-color:#F39;*/
}


/** 日曜日 **/
table.calendar td.Sun {
background-color:#c80000;
color:#fff;
}
/** 指定休日 **/
table.calendar td.holyday{
 background-color: #c80000;
 color:#fff;
}

p.calender_cap{
	color: #220202;
	font-size:10px;
	margin:0 0 40px 0;
}
